/* ---------------------------------------------------------
   TAG STYLES
-----------------------------------------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#bbaa66;*/
	background-image: url("OtherImages/background.jpg");
}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
	}

li { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 2px 5px 2px 20px;
  }

/* ---------------------------------------------------------
   LINK STYLES
-----------------------------------------------------------*/
a:link, a:visited, a:active { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
	color: 	#cc3300;
	font-weight: bold;
}

a.hometxt:link, a:visited, a:active { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
	line-height: 1.5;
}

a.hometxt:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
	color: 	#cc3300;
	font-weight: bold;
	line-height: 1.5;
}


a.pagetxt:link, a:visited, a:active { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
	line-height: 1.5;
}

a.pagetxt:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
	color: 	#cc3300;
	font-weight: bold;
	line-height: 1.5;
}


a.footer:link, a.footer:visited, a.footer:active {
	color: #003366;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.footer:hover {
	color: 	#ffeedd;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;cursor: hand;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
}
a.print:link, a.print:visited, a.print:active {
	color: #ffeedd;
	font-size: 8px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a.print:hover {
	color: #bbaa66;
	font-size: 8px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* ---------------------------------------------------------
   PAGE TEXT and ITEM DISPLAY STYLES
-----------------------------------------------------------*/
.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #003366;

}
.pagetxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
	}
	
.hometxt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #003366;
	line-height:1.5;
	letter-spacing:.025;
	}
.itemtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.itemdesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}
.itempgnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.footer	{
	color: #003366;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
}
/* ---------------------------------------------------------
   CATEGORY MENU STYLES
-----------------------------------------------------------*/
.CatMenu1Style
{
	padding-top:5px;
	padding-bottom:4px;
	border-bottom-color: #ffeedd;
	border-bottom-width:thin;
	padding-left: 5px;
}
.CatItem1NormalStyle
{
	COLOR: #ffeedd;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	padding-top:5px;
	padding-bottom:4px;
	padding-left: 5px;
}
.CatItem1HoverStyle
{
	COLOR: #ffeedd;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	padding-top:5px;
	padding-bottom:4px;
	CURSOR: hand;
	CURSOR: pointer;
	padding-left: 5px;
}
.CatItem2NormalStyle
{
	color: #ffeedd;
	font-weight: normal;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:4px;
	padding-top:3px;
	padding-left:16px;
}
.CatItem2HoverStyle
{
	COLOR: #cc5544;
	font-weight: bold;
	font-family:Verdana;
	font-size:12px;
	padding-bottom:4px;
	padding-top:3px;
	padding-left:16px;
	CURSOR: hand;
	CURSOR: pointer;
}
.CatMenu3Style
{
	background-color:#bbaa66;
	border-bottom-color:#6D7B8D;
	border-bottom-width:thin;
	color:#ffeedd;
	padding-top:1px;
	padding-left:2px;
	padding-right:2px;
	width:130px;
}
.CatItem3NormalStyle
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	COLOR: #ffeedd;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ffeedd 1px solid;
	FONT-FAMILY: Verdana;
}
.CatItem3HoverStyle
{
	COLOR: #003366;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background-color: #;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ffeedd 1px solid;
	FONT-FAMILY: Verdana;
	CURSOR: hand;
	CURSOR: pointer;
}
/* ---------------------------------------------------------
   TOP MENU STYLES
-----------------------------------------------------------*/

.TopItem1NormalStyle
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #ffeedd;
	FONT-FAMILY: Verdana;
	padding-bottom: 4px;
	padding-top: 4px
}

.TopItem1HoverStyle
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	CURSOR: hand;
	COLOR: #ffeedd;
	FONT-FAMILY: Verdana;
	CURSOR: pointer;
	CURSOR: hand;
	padding-bottom: 4px;
	padding-top: 4px
}

.TopMenu2Style
{
	border-bottom-color:#6D7B8D;
	border-bottom-width:thin;
	padding-top:1px;
	padding-left:2px;
	padding-right:2px;
	width:100px;
}
.TopItem2NormalStyle
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 3px;
	COLOR: #FFFFFF;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: white 1px solid;
	FONT-FAMILY: Verdana;
}

.TopItem2HoverStyle
{
	COLOR: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	background-color:white;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: white 1px solid;
	FONT-FAMILY: Verdana;
	CURSOR: hand;
	CURSOR: pointer;
}

/* ---------------------------------------------------------
   NORMAL HEADER/FOOTER and BACKGROUND STYLES
-----------------------------------------------------------*/
.TopSideBg {
	BACKGROUND-COLOR: #003366;
}
.MainBg {
	BACKGROUND-COLOR: #ffeedd;
}
.TopNav {
  background-color: #cc3300;
  }
.footer {
	background-color: #bbaa66;

}